<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmUpdatedRefPath Structure Fields
See Also

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmUpdatedRefPath Structure

Include Inherited Members
Include Protected Members

For a list of all members of this type, see EdmUpdatedRefPath members.

# Public Fields

| Name | Description
--- | --- | ---
| mbsRefNewPath | New reference path.
| mbsRefOldPath | Old reference path.

Top

# See Also

####

EdmUpdatedRefPath Structure
EPDM.Interop.epdm Namespace